Debian Bug report logs - #212960
gauche: Japanese Info documents are not filled

version graph

Package: gauche; Maintainer for gauche is Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>; Source for gauche is src:gauche.

Reported by: TSUCHIYA Masatoshi <tsuchiya@namazu.org>

Date: Sat, 27 Sep 2003 07:03:02 UTC

Severity: normal

Found in version 0.7.1-3

Fixed in version gauche/0.8.11-1

Done: NIIBE Yutaka <gniibe@fsij.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, TSUCHIYA Masatoshi <tsuchiya@namazu.org>, Hatta Shuzo <hattas@debian.org>:
Bug#212960; Package gauche. Full text and rfc822 format available.

Acknowledgement sent to TSUCHIYA Masatoshi <tsuchiya@namazu.org>:
New Bug report received and forwarded. Copy sent to TSUCHIYA Masatoshi <tsuchiya@namazu.org>, Hatta Shuzo <hattas@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: TSUCHIYA Masatoshi <tsuchiya@namazu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gauche: Japanese Info documents are not filled
Date: Sat, 27 Sep 2003 16:00:40 +0900
Package: gauche
Version: 0.7.1-3
Severity: normal

Hi,

Because texinfo does not justify ends of lines of Japanese Info
sources, its outputted Info documents are unreadable.  What do you
think about using emacs instead of texinfo to format Japanese Info
sources?



Reply sent to NIIBE Yutaka <gniibe@fsij.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to TSUCHIYA Masatoshi <tsuchiya@namazu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 212960-close@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 212960-close@bugs.debian.org
Subject: Bug#212960: fixed in gauche 0.8.11-1
Date: Sat, 25 Aug 2007 05:17:08 +0000
Source: gauche
Source-Version: 0.8.11-1

We believe that the bug you reported is fixed in the latest version of
gauche, which is due to be installed in the Debian FTP archive:

gauche-dev_0.8.11-1_i386.deb
  to pool/main/g/gauche/gauche-dev_0.8.11-1_i386.deb
gauche-doc_0.8.11-1_all.deb
  to pool/main/g/gauche/gauche-doc_0.8.11-1_all.deb
gauche-gdbm_0.8.11-1_i386.deb
  to pool/main/g/gauche/gauche-gdbm_0.8.11-1_i386.deb
gauche_0.8.11-1.diff.gz
  to pool/main/g/gauche/gauche_0.8.11-1.diff.gz
gauche_0.8.11-1.dsc
  to pool/main/g/gauche/gauche_0.8.11-1.dsc
gauche_0.8.11-1_i386.deb
  to pool/main/g/gauche/gauche_0.8.11-1_i386.deb
gauche_0.8.11.orig.tar.gz
  to pool/main/g/gauche/gauche_0.8.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 212960@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
NIIBE Yutaka <gniibe@fsij.org> (supplier of updated gauche package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 25 Aug 2007 13:19:46 +0900
Source: gauche
Binary: gauche-dev gauche-doc gauche-gdbm gauche
Architecture: source all i386
Version: 0.8.11-1
Distribution: unstable
Urgency: low
Maintainer: Hatta Shuzo <hattas@debian.org>
Changed-By: NIIBE Yutaka <gniibe@fsij.org>
Description: 
 gauche     - A Scheme implementation designed for script writing
 gauche-dev - Development files for Gauche
 gauche-doc - Reference manual of Gauche
 gauche-gdbm - gdbm binding for Gauche
Closes: 212960
Changes: 
 gauche (0.8.11-1) unstable; urgency=low
 .
   * New upstream release.
   * Because of upstream change, now we have proper gauche-refe.info
    (Closes: #212960).
Files: 
 ffd4443f5ccfde4ea36f9d7cf577a954 718 interpreters optional gauche_0.8.11-1.dsc
 a21c1b05393ced74ac5a9df4d73d425b 3198605 interpreters optional gauche_0.8.11.orig.tar.gz
 7f53e98b010441eda75a55c17839f200 9292 interpreters optional gauche_0.8.11-1.diff.gz
 ed0101659731a0e3a2536a90d44485c5 1871900 interpreters optional gauche_0.8.11-1_i386.deb
 e67848587f76b3f988f8225dbbfad499 127244 interpreters optional gauche-gdbm_0.8.11-1_i386.deb
 00c16d4c20a6dbe2092fca1471b03fad 204538 devel optional gauche-dev_0.8.11-1_i386.deb
 0b9939ee571199998c92cc4775e2f84b 895088 doc optional gauche-doc_0.8.11-1_all.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGz7jnBB45r3HV9DoRAnZUAKCPXj3cFEQc+LUn+z66VUuUNKHkzgCgwIKl
R0OTY1wBB36GrgWwHFVNc3k=
=KFMN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Oct 2007 07:30:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:38:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.